﻿

@media screen and (max-device-width: 480px) and (orientation: portrait){
	/* some CSS here */
	.img-nav {
		display: none;
	}

	.gallery .big-img-ob .caption {
		padding: 20px;
		height: auto;
		float: none;
		width: auto;
		overflow: inherit;
	}

	.gallery .big-img-ob .big-img-wrapper{
		height: 265px;
		float: none;
	}

	.gallery #imgBigStrip .big-img-ob {
		padding: 0;
	}
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
  /* some CSS here */
	.gallery .big-img-ob .caption, .img-nav {
		display: none;
	}
	
	.gallery #imgBigStrip .big-img-ob {
		padding: 0;
	}

	.gallery .big-img-ob .big-img-wrapper {
		padding-bottom: 20px;
	}

}
